Bug 42332 - RFE: increase timeout for diagonal menu navigation.
Summary: RFE: increase timeout for diagonal menu navigation.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk+ (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 20:12 UTC by Ed McKenzie
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 18:10:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-05-25 20:12:34 UTC
gtk 1.2.9 and above introduced diagonal menu navigation a la Windows and
MacOS, but the timeout is much shorter than either system.  Navigating the
menus works well if you're a fast mouse tracker, but less pointer-adept
users seem to be as frustrated as before. I suggest increasing the timeout
to infinity, as Qt and Windows seem to work well for said novices.

Comment 1 Owen Taylor 2003-01-06 18:10:52 UTC
The working of the menu navigation system was significantly changed
for GTK+-2.2. We aren't going to do anything more here on 1.2 GTK+.


Note You need to log in before you can comment on or make changes to this bug.